html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}
.loginBg {
    background: linear-gradient(135deg, #7F00FF, #E100FF);
    filter: brightness(90%);
}
.loginBg:hover {
   filter:brightness(100%);
}
body {
    margin-bottom: 60px;
}
    .Title {
        font-weight: bold;
        font-family: 'Inter', 'Segoe UI', 'Roboto', 'Open Sans', sans-serif;
    }

    .home-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: 5rem;
        padding: 7rem;
        justify-content: center; /* centers grid items if possible */
    }

    .home-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 250px;
        height: 250px;
        background-color: whitesmoke;
        border-radius: 50px;
        box-shadow: 0 2px 6px rgba(0,0,0,0.1);
        text-decoration: none;
        color: #B7A9E4;
        font-size: 18px;
        font-weight: bold;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        transition: transform 0.2s ease-in-out;
    }

    .backgroundGray {
        background-color: gray;
    }

    .home-card:hover {
        transform: translateY(-20px);
        background: linear-gradient(135deg, #7F00FF, #E100FF);
        color: white;
        cursor: pointer;
    }

    .home-card i {
        font-size: 4rem;
        margin-bottom: 0.5rem;
    }

    .Items {
        background-color: #B7A9E4;
        color: white;
    }

    .Currency {
        background-color: #B7A9E4;
        color: white;
    }

    .Payments {
        background-color: #B7A9E4;
        color: white;
    }

    .Website {
        background-color: #B7A9E4;
        color: white;
    }

    .Profile {
        background-color: #B7A9E4;
        color: white;
    }

    .Customers {
        background-color: #B7A9E4;
        color: white;
    }

    .MaBaby {
        background-color: whitesmoke;
    }

@media (min-width: 600px) {
    .homebody {
        background-image: url('../Images/background.jpg');
        background-size: cover;
    }
}
@media (max-width: 600px) {
    .home-container {
        justify-items: center; /* centers items inside the grid */
        padding: 2rem; /* optional: reduce padding for phones */
        color: white;
    }

    .home-card {
        background: linear-gradient(135deg, #7F00FF, #E100FF);
        color: white;
    }
}